TAAS - Feature #418

Corporate Cheque Submission

11/15/2024 03:47 PM - Arathy PS

Status: Coding Done Start date: 11/15/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Cheque Submission

Description

History

#1 - 11/15/2024 03:47 PM -

Arathy PS

Corporate Cheque Submission

* Request from Customer
*Check 'Received Cheque Cancel' GUI
—-New GUI - Menu under Corporate Operation

-> GUI Left Side

—-Cheque No, Cheque Date
—-Issued Bank, Deposit Date (Disable)

—Amount, Currency
-Table

Cheque Status ID Number
Cheque Name Branch
Bank Department

*Cheque Search popup login Corporate the hide Part filter (Default set login corporate)

—-> GUI Right Side
-New Deposit Date
—Comments

—-Status (Need Approve,
—-Created By:
-Modified By:

Approved, Rejected) By:

-Grid - Cheque Submission List
Columns:— Old Deposit Date | New Deposit Date

->Create New table in account received cheque schema

#2 - 11/18/2024 10:23 AM -

Anil KV

(Check Document status)

| Status | Created by

- Subject changed from Corporate Cheque Submission to Cheque Submission

#3 - 11/19/2024 10:51 AM -

Junaid M

- Subject changed from Cheque Submission to Corporate Cheque Submission

#4 - 11/26/2024 02:49 PM -

Anil KV

- Status changed from New to Ready for Coding

- Assignee changed from travvise Admin to Augustin Jose

- % Done changed from 0 to 20

#5 - 12/07/2024 10:34 AM -

Augustin Jose

- Status changed from Ready for Coding to Coding Started

- % Done changed from 20 to 30

05/04/2025

1/2




#6 - 12/09/2024 11:41 AM - Augustin Jose
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

05/04/2025 22


http://www.tcpdf.org

